@import "/kr/svg/css/lg-bi-svg.css";
/* common */
.plp-list-wrap .plp-pc{display:block}
.plp-list-wrap .plp-mobile{display:none}
.plp-list-wrap .plp-tit-white{color:#fff;}

/*plp story add*/
.plp-list-wrap .plp-story{position:relative; display:inline-block; font-size:16px;}
.plp-list-wrap .plp-story>img{position: absolute; right:-17px; top:7.5px; width:14px;}
.plp-list-wrap .large .plp-story{display:none;} //large banner

/* Store Index Hero */
.lg-bi-storeindex[class*=lg-bi-] {width:100%;}
[class*="container"] .component-wrap .component .text-block .eyebrow {margin-bottom: 24px;}
[class*="container"] .component-wrap .component .text-block .title h2{font-size:0;line-height:0;}

[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-tv{max-width:314px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-home-audio{max-width:343px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-projector{max-width:347px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-wash-tower-objet{max-width:440px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-styler{max-width:260px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-washing-machine{max-width:436px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-dryer{max-width:444px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-air-conditioner-objet{max-width:467px;margin-left:-14px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-air-purifier{max-width:393px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-system-air-conditioner {max-width:494px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-dehumidifier{max-width:408px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-ceiling-fan{max-width:412px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-airwasher{max-width:580px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-whisen{max-width:467px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-aero{max-width:450px;}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-washing{}
[class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-up_appliances{max-width:254px;}

@media screen and (max-width: 767px) {
  	.plp-list-wrap .plp-pc{display:none}
	.plp-list-wrap .plp-mobile{display:block}
 	 /*plp story add*/
  	.plp-list-wrap .plp-story>img{right:-16px; top: 5px;}
	.plp-list-wrap .large .plp-story{display:inline-block;} /*large banner*/
  
  [class*="container"] .component-wrap .component .text-block .eyebrow {margin-bottom: 15px;}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-tv {max-width:calc(394px / 2);}  
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-home-audio {max-width:calc(434px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-projector{max-width:calc(433px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-wash-tower-objet{max-width:calc(440px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-styler{max-width:calc(360px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-washing-machine{max-width:calc(543px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-dryer {max-width:calc(440px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-air-conditioner-objet{max-width:calc(585px / 2);margin-left:-8px;}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-air-purifier{max-width:calc(491px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-system-air-conditioner{max-width:calc(618px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-dehumidifier{max-width:calc(427px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-ceiling-fan{max-width:calc(512px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-airwasher{max-width:calc(660px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-whisen{max-width:calc(500px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-aero{max-width:calc(500px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-washing{max-width:calc(440px / 2);}
  [class*="container"] .component-wrap .component .lg-bi-storeindex.lg-bi-up_appliances{max-width:calc(330px / 2);}
}

@media screen and (min-width: 768px) and (max-width: 1284px) {
/*plp index large banner 예외처리*/
	.plp-list-wrap .product-items .item-banner.large .banner-contents{padding-right:10px;padding-left:10px;}
	.plp-list-wrap .product-items .item-banner.large .banner-contents .plp-pc.lts3{letter-spacing:-3px;}
}